Subject: Re: IMAP4 mail client

From: Nancy McGough <[email-masked]>
Date: Mon, 17 Mar 1997 13:15:07 GMT

On Sun, 16 Mar 1997, Greg Hickel wrote:
> 
> > * Can't change the From line on the fly.  This is the main reason
> >   that I am seriously considering switching to another IMAP client.
> >   I have a couple domain names and play many different roles on
> >   each of these and I want to be able to EASILY change my identity,
> >   e.g., become [email-masked] if I'm responding to feedback about
> >   one of my FAQs.
> 
> I don't know if this qualifies as "on the fly" and I'm not sure it works
> in PC-Pine (it does in Unix Pine) but you should be able to type CTRL-R
> while composing a message and all of the header lines (including the
> From: line) will appear allowing you to edit them.  You should also be
> able to edit the default headers in you config allowing the From: line to
> always appear when composing a message.

Yes, this qualifies as on the fly.  Unfortunately the distributed
version of PC-Pine doesn't have this ALLOW_CHANGING_FROM feature.
Does anyone know where I can find a version of PC-Pine for Windows
95 that was compiled with ALLOW_CHANGING_FROM?

Thanks much,
Nancy

-- 
   .-.                                                               
  /   \           .-.                                 .-.           /
 /     \         /   \       .-.     _     .-.       /   \         /
/Nancy McGough--Infinite Ink/---\---/-\---/---\http://www.ii.com -/--
         \     /       \   /     `-'   `-'     \   /       \     /
          \   /         `-'                     `-'         \   /
           `-'                                               `-'